.jcarousel-skin-tango .jcarousel-container {
	position: relative;
}

#contentWrapper .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 950px;
}

#contentWrapper .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  950px;
}

#contentWrapper .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 950px;
	/*height: 249px;*/
}

#contentWrapper .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  950px;
	/*height: 249px;*/
}

#contentWrapper .jcarousel-skin-tango .jcarousel-item {
    width: 950px;
	/*height: 249px;*/
	position: relative;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 190px;
    right: 0px;
    width: 50px;
    height: 50px;
    cursor: pointer;
	z-index: 3;
    background: url(carousel-next.png) bottom left no-repeat transparent;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 190px;
    left: 0px;
    width: 50px;
    height: 50px;
    cursor: pointer;
	z-index: 3;
    background: url(carousel-prev.png) bottom left no-repeat transparent;
}
.jcarousel-skin-tango .jcarousel-next-horizontal.jcarousel-next-disabled {
    background: none;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal.jcarousel-prev-disabled {
    background: none;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 15px;
    right: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
	z-index: 3;
    background: url(gallery-next.png) bottom left no-repeat transparent;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    bottom: 15px;
    right: 60px;
    width: 40px;
    height: 40px;
    cursor: pointer;
	z-index: 3;
    background: url(gallery-prev.png) bottom left no-repeat transparent;
}